Delete a status list signer
Roles
Analytics Events
/v2/credentials/mobile/status-list-signers/{statusListSignerId}Deletes an existing status list signer.
Only available in implementations using unmanaged (external) IACAs.
Analytic events
- MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_DELETE_START
- MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_DELETE_SUCCESS
- MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_DELETE_FAIL
Authorization
bearerAuth In: header
Path Parameters
Status list identifier
uuidResponse Body
curl -X DELETE "https://example.vii.au01.mattr.global/v2/credentials/mobile/status-list-signers/497f6eca-6276-4993-bfeb-53cbbbba6f08"How would you rate this page?
Update a status list signer PUT
Updates the status of an existing status list signer. Only available in implementations using unmanaged (external) IACAs. ### **Analytic events** * MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_UPDATE_START * MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_UPDATE_SUCCESS * MOBILE_CREDENTIAL_STATUS_LIST_SIGNER_UPDATE_FAIL
Configure an Authentication Provider POST
Configures an Authentication Provider on the tenant. An authentication or identity provider (IdP) is a platform that is typically used to store and manage user accounts on behalf of an organization or a service provider. MATTR VII uses the authentication provider to authenticate end users before issuing them credentials. <Callout> Only one authentication provider can be configured on a tenant. </Callout> The `/.well-known/openid-configuration` endpoint of the Authentication Provider must contain values for the `authorization_endpoint`, `token_endpoint` and `scopes_supported`. ### **Analytic events** * USER_AUTHENTICATION_PROVIDER_CREATE_START * USER_AUTHENTICATION_PROVIDER_CREATE_SUCCESS * USER_AUTHENTICATION_PROVIDER_CREATE_FAIL